# Dokument herunterladen

`GET https://{tenant}.stamp.eu/rest/documents/{document}/download`

Managers (with view access to the employee) and the owning employee
(for documents marked visible) may download.

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `document` | string | ja | The document ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `url` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
